[SciPy-Dev] ANN: SciPy 0.9.0 beta 1

Pauli Virtanen pav@iki...
Mon Dec 13 10:46:22 CST 2010


Tue, 14 Dec 2010 00:12:32 +0800, Ralf Gommers wrote:
> I am pleased to announce the availability of the first beta of SciPy
> 0.9.0. This will be the first SciPy release to include support for
> Python 3, as well as for Python 2.7.

Note: scipy.weave does not work on Python 3 yet; the other parts of 
Scipy do.

-- 
Pauli Virtanen



More information about the SciPy-Dev mailing list